package org.etsi.mts.tdl.execution.java.rt.core;

import org.etsi.mts.tdl.execution.java.tri.Data;

public class PojoData<V> extends Data<Class<V>, V> {

	public PojoData(V value) {
		super((Class<V>) value.getClass(), value);
	}

}
